using UnityEngine;
using UnityEngine.SceneManagement;

public class Director : MonoBehaviour
{
    public static Director Instance;

    public Camera MainCamera { get; private set; }

    [SerializeField] string UIScene = "PDA";

    private void Awake()
    {
        if (Instance == null)
            Instance = this;
        else
        {
            /*Ahoj bavi*/
            Destroy(this);
            return;
        }

        MainCamera = Camera.main;
        SceneManager.LoadScene(UIScene, LoadSceneMode.Additive);
    }
}
